@media screen , print {
	.XDactive>.XDescCol {
		background-image: url("/img/vhr/XDescbg.gif");
		background-color: #FFFBE7;
		background-repeat: repeat-y;
	}
	/*main structural*/
	body {
		
	}
	#carfaxcip {
		height: 100%;
		width: 100%;
		overflow-y: scroll;
	}
	#topbar {
		height: 50px;
		width: 100%;
		border: 1px solid #cccccc;
		z-index: 2;
		position: fixed;
		background: #e1e1e1 url(/img/vhr/cip/cadhdrbg.gif) repeat-x bottom
			left;
	}
	#topbracket {
		width: 100%;
	}
	#bottombracket {
		width: 100%;
		position: fixed;
		top: 51px;
		bottom: 0px;
		clear: right;
		overflow-y: scroll;
	}
	#cipcontent {
		padding: 10px 0 0 0;
		background-color: #fff;
		text-align: left;
	}
	/* header elements */
	.hdrlogo {
		margin: 8px 0 0 10px;
		float: left;
	}
	#cipPrintBtn {
		float: right;
		height: 37px;
		background: transparent no-repeat top left;
		margin: 7px 10px 0 0;
		cursor: pointer;
		overflow: hidden;
	}
	#cipPrintBtn.en {
		width: 71px;
		background-image: url(/img/vhr/cip/cad_printsprite.png);
	}
    #cipPrintBtn.en_ca {
        width: 71px;
        background-image: url(/img/vhr/cip/cad_printsprite.png);
    }
    #cipPrintBtn.fr_ca {
        width: 94px;
        background-image: url(/img/vhr/cip/french/cad_printsprite_fr.png);
    }
	#cipPrintBtn.es {
		width: 94px;
		background-image: url(/img/vhr/cip/cad_printsprite_esp.png);
	}
	.printhover {
		background-position: 0 -37px !important;
	}
	/* leftside Elements */
	#navMain {
		width: 216px;
		padding: 10px;
		color: #333333;
		font-size: 14px;
	}
	#navMain h2 {
		font-weight: bolder;
		font-size: 18px;
		line-height: 120%;
		margin-bottom: 4px;
	}
	.ciptabs>a,.cipupgrade li {
		display: block;
		width: 253px;
		height: 40px;
		cursor: pointer;
		overflow: hidden !important;
	}
    #tab_vhr {
		background: transparent url(/img/vhr/cip/tab_vhr.gif) no-repeat 0
			0;
	}
    #tab_vhr.fr_ca {
        background: transparent url(/img/vhr/cip/french/tab_vhr_fr.gif) no-repeat 0
        0;
    }
	#tab_ws {
		background: transparent url(/img/vhr/cip/tab_vh.gif) no-repeat 0 0;
	}
    #tab_ws.fr_ca {
        background: transparent url(/img/vhr/cip/french/tab_vh_fr.gif) no-repeat 0 0;
    }
	#tab_sbc {
		background: transparent url(/img/vhr/cip/tab_sbc.gif) no-repeat 0
			0;
	}
	#tab_wc {
		background: transparent url(/img/vhr/cip/tab_wc.gif) no-repeat 0 0;
		display: block
	}
    #tab_wc.fr_ca {
        background: transparent url(/img/vhr/cip/french/tab_wc_fr.gif) no-repeat 0 0;
        display: block
    }
	#tab_bbg {
		background: transparent url(/img/vhr/cip/tab_bbg.gif) no-repeat 0
			0;
	}
    #tab_bbg.fr_ca {
        background: transparent url(/img/vhr/cip/french/tab_bbg_fr.gif) no-repeat 0
        0;
    }
	#tab_crac {
		background: transparent url(/img/vhr/cip/tab_crac.gif) no-repeat 0
			0;
	}
	.tabactive {
		background-position: 0 -83px !important;
	}
	.tabhover {
		background-position: 0 -41px !important;
	}
	.tablocked {
		background-position: 0 -125px !important;
	}
	#navfox {
		position: fixed;
		bottom: 0px;
		display: none;
		z-index: 51
	}
	#footer {
		clear: both;
		width: 100%;
	}
	.cadbadge {
		width: 217px;
		padding: 30px 0 0 0;
		margin: 15px 0 0 9px;
	}
	.cadinfo {
		font-size: 14px;
		color: #666666;
		border: 1px solid #999999;
		padding-top: 5px;
		background-color: #ffffff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#CADtag {
		padding: 10px;
		color: #666666;
		display: none;
	}
	.cad {
		background: transparent url(/img/vhr/cip/cadbadgetop.png)
			no-repeat top left;
		padding-top: 92px;
	}
	.cad .cadinfo {
		background: transparent url(/img/vhr/cip/cadbadgebtm.png)
			no-repeat bottom left;
		border-style: none;
		padding-top: 0;
	}
	.cad #CADtag {
		display: block;
	}
	.cadlead {
		font-size: 10px;
		margin: 0 0 4px 0;
	}
	.cadinfo address {
		font-size: 11px;
		font-style: normal;
		line-height: 140%;
		margin: 5px;
	}
	.cadinfo #dealer-name {
		font-weight: bold;
		font-size: 14px;
		line-height: 125%;
	}
	.cadinfo a {
		font-weight: bold;
		color: #666666;
	}
	/*cipcontent elements*/
	#loadingBox {
		display: none;
		z-index: 250;
		position: absolute;
		text-align: center;
		background: #fff;
		color: #333;
		width: 150px;
		height: 150px;
		left: 37%;
		padding-top: 20px;
		top: 300px;
		border: 1px solid #666;
		overflow: hidden;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		-moz-box-shadow: 5px 5px 4px #333;
		-webkit-box-shadow: 5px 5px 4px #333;
		box-shadow: 5px 5px 4px #333;
	}
	#printModal {
		position: fixed;
		z-index: 200;
		left: 370px;
		top: 100px;
		width: 400px;
		border: 2px solid #666 !important;
		background-color: #efefef;
		overflow: hidden;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		padding: 10px;
		color: #bababa;
		display: none;
	}
	.printactive {
		background-color: #fff;
		color: #333;
		border: 2px solid #ff9900 !important;
	}
	#printModal h4 {
		font-size: 18px;
		color: #333;
	}
	.printOption {
		margin: 15px;
		padding: 5px 5px 8px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border: 1px solid #ccc;
	}
	.printOption label {
		font-size: 14px;
		font-weight: bold;
	}
	ul.printlist {
		margin-left: 20px;
		padding-top: 7px;
	}
	ul.printlist li {
		margin-bottom: 6px;
	}
	ul.printlist li label {
		font-size: 14px;
		line-height: 145%;
		font-weight: normal;
	}
	#printError {
		display: none;
		font-size: 14px;
		text-align: center;
		margin: 15px;
		color: red;
		font-weight: bold;
		background-color: rgb(255, 238, 238);
		padding: 12px;
		border: 2px solid darkred;
		display: none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#btnPrint {
		margin-left: 20px;
	}
	#emailModal { display: none; }
	
	.cadcontent {
		padding: 0 10px 15px 10px;
	}
	#tabvhr,#tabws,#tabbbg,#tabwc,#tabsbc,#upgrade {
		width: 670px;
		margin: 0 0 20px 0 !important;
		text-align: left;
	}
	.CADPrintBanner {
		display: none;
		width: 670px;
		margin: 0 auto;
		font-family: Tahoma, Geneva, sans-serif;
		position: relative;
	}
	.CADPrintBanner label {
		font-size: 10px;
		color: #999999;
	}
	.CADbanner {
		width: 100%;
		overflow: visible;
	}
	.CADbanner p {
		font-size: 12px;
		color: #666666;
		position: absolute;
		top: 28px;
		left: 140px;
		line-height: 120%;
	}
	.CADbanner p:first-line {
		font-weight: bold;
		font-size: 15px;
		color: #333333
	}
	/*upgrade elements */
	#upgradeWrapper {
		background: #fff url(/img/vhr/cip/upgradebg.png) no-repeat top
			left;
		width: 663px;
		height: 271px;
	}
	#upgradeContent {
		padding: 10px 163px 36px 10px;
		color: #336699;
	}
	#upgradeContent h3 {
		font-size: 18px;
		line-height: 120%;
	}
	#upgradeContent p {
		font-size: 18px;
		line-height: 120%;
		margin-top: 10px;
	}
	#upgradeContent ul {
		line-height: 140%;
		color: #333333;
		list-style: disc;
		margin: 0 15px;
		padding: 10px;
	}
	#upgradeContent li {
		font-size: 16px;
		font-weight: bold;
		line-height: 120%
	}
	#naMsg {
		padding: 15px 0px 140px 0px !important
	}
	#langToggle img {
		cursor: pointer;
	}
	#ugpradeMessage {
		font-size: 14px;
		background: #FFFBE7;
		/* Old browsers */
		background: -moz-linear-gradient(top, rgba(235, 231, 203, 1) 2%,
			rgba(255, 251, 231, 1) 30% );
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, rgba(235,
			231, 203, 1) ), color-stop(30%, rgba(255, 251, 231, 1) ) );
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(235, 231, 203, 1) 2%,
			rgba(255, 251, 231, 1) 30% );
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(235, 231, 203, 1) 2%,
			rgba(255, 251, 231, 1) 30% );
		/* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(235, 231, 203, 1) 2%,
			rgba(255, 251, 231, 1) 30% );
		/* IE10+ */
		filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
			'#ebe7cb', endColorstr = '#fffbe7', GradientType = 0 );
		/* IE6-9 */
		background: linear-gradient(top, rgba(235, 231, 203, 1) 2%,
			rgba(255, 251, 231, 1) 30% );
		/* W3C */
		border: 1px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color: #4a7800;
		line-height: 20px;
		font-weight: bold;
		padding: 0 10px;
		display: inline-block;
		margin: 0;
		height: 40px;
		overflow: hidden;
	}
	#ugpradeMessage tr {
		height: 40px;
	}
	#ugpradeMessage td {
		text-align: center;
		width: 450px;
	}
	#upgradeMessageWrapper {
		text-align: center;
		position: fixed;
		left: 20px;
		top: 3px;
		z-index: 7;
		width: 100%;
	}
}

@media screen {
	#tabvhr,#tabws,#tabbbg,#tabwc,#tabsbc {
		display: none;
	}
	#nav {
		width: 255px;
	}
	/* fixed tabs */
	.fixedTabs #nav {
		position: fixed;
		background: transparent url(/img/vhr/cip/cadnavbg.gif) repeat-y
			top left;
	}
	.fixedTabs #cipcontent {
		padding-left: 255px;
	}
	/* scrolling tabs */
	.scrollingTabs {
		background: transparent url(/img/vhr/cip/cadnavbg.gif) repeat-y
			top left;
	}
	.scrollingTabs #nav {
		position: absolute;
		left: 0;
		top: 0;
	}
	.scrollingTabs #cipcontent {
		position: absolute;
		left: 255px;
		top: 0;
	}
	
	#shareBtn{
	   height:37px;
	   width:55px;
	   background:transparent no-repeat top left ;
	   margin: 7px 6px 0 0 ;
	   cursor:pointer ;
	   overflow:hidden ;
	   float: right;
	   }
	#shareBtn.en{
	   background-image:url(/img/vhr/social/cad_sharesprite.png) ;}
    #shareBtn.en_ca{
        background-image:url(/img/vhr/social/cad_sharesprite.png) ;}
    #shareBtn.fr_ca{
        background-image:url(/img/vhr/social/cad_sharesprite.png) ;}
	#shareBtn.es{
	   background-image:url(/img/vhr/social/cad_sharesprite.png) ;
	}
	#shareBtn:hover {background-position:0 -37px!important ; }
	
	#shareMenu{
		list-style:none;
		font-family: Arial, Helvetica, sans-serif;
		color: #039;
		font-size: 12px;
		margin: 0;
		border: 1px solid #CCC;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 0;	
		width: 100px;
		-webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);
	    display: none;
	    box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);
	    position: absolute;
	    z-index: 50;
	    background-color: white;
	}
	#shareMenu li{
		line-height: 16px;
		margin: 0;
		padding: 3px 8px;
		cursor: pointer;
	}
	#shareMenu li:hover{
		background-color: #eef1f8;
	}
	#shareMenu li img{
		vertical-align:-2px;
		padding-right: 5px;
	}
	
	#emailConsole, #emailSent, #emailNotSent {
		position: absolute;
		z-index: 500;
		width: 320px;
		border: 1px solid #999;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #667;
		background-color: #FFF;
		cursor: default;
		height: 320px;
		top: 100px;
		right: 200px;	
	}

	.consoleTitle{
		background: #eef1f8;color: #333; font-weight: bold;float: none;padding: 4px;
	}
	.consoleTitle h6{
		display: inline-block; float: left;font-size: 14px;line-height: 24px;padding: 0;margin: 0;
	}
	.consoleCancel{float: right;padding: 4px;font-size: 14px;}
	#emailConsole label{display: block;font-weight: bold;}
	#emailConsole label span{font-weight: normal;font-size: 12px;}
	.consoleContent{padding: 10px;clear: both;}
	.sentContent{padding: 10px;clear: both; font-size:18px; text-align:center; line-height:100%}
	.consoleContent textarea, .consoleContent input[type="text"]{width: 295px;}
	.clear{clear:both; }
	.charCount{float: right; color: #888;font-size: 11px;padding: 3px;}
	#emailConsole fieldset{border: 0;margin: 0;padding: 0;}
}

@media print {
	#carfaxcip {
		overflow: visible;
	}
	#cipcontent {
		padding: 0;
		margin: 0;
		overflow: visible;
		overflow-y: visible;
		display: block;
	}
	#bottombracket {
		position: relative;
		overflow-y: visible;
		overflow: visible;
		top: 0px;
		bottom: auto;
		height: auto;
		background: none;
		display: block;
		padding: 0;
	}
	#langToggle {
		display: none;
	}
	#carfax {
		overflow: visible;
	}
	#nav,#topbracket,#topbar,#loadingBox,#printModal,.cad,#shareMenu {
		display: none;
	}
	#tabvhr,#tabws,#tabbbg,#tabwc,#tabsbc,#upgrade {
		width: 670px;
		margin: 0;
		overflow: visible;
	}
	.CADPrintBanner {
		display: block;
	}
	.cipNoPrint {
		display: none !important;
	}
}
